TAAS - Feature #429

Booking List
11/22/2024 01:53 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 11/22/2024
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Booking

Description

History

#1 - 11/22/2024 01:54 PM - Junaid M

GUI Like Xo Purchase List

#2 - 11/26/2024 02:45 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 12/10/2024 09:31 AM - Nawal Sidique
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 12/12/2024 09:45 AM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 12/13/2024 01:08 PM - Theja Ponon

- File clipboard-202412131254-1xtld.png added

- File clipboard-202412131301-awbkd.png added

- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND
05/04/2025

)SEARCH RESULT IS GETTING IF ANY CUSTOMER IS GIVEN - FIXED

)LIST IS NOT GENERATING BASED ON DOCUMENT DATE - FIXED

)DATE FIELD IS NOT FREEZING AFTER SEARCH - FIXED

JTHIS ISSUE ON TAKING RESPONSIBLE EMPLOYEE,USER,ACCOUNT,EMPLOYEE - FIXED
Travvise Booking List
5)DATA IS NOT SHOWING WHEN ENQUIRY NUMBER IS GIVEN - FIXED

)
6)NO FILTRATION WHEN SUPPLIER IS GIVEN - FIXED

Travvise Booking List
#6 - 12/13/2024 05:35 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#7 - 12/14/2024 12:00 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

Files
clipboard-202412131254-1xtld.png 82.4 KB 12/13/2024 Theja Ponon
clipboard-202412131301-awbkd.png 117 KB 12/13/2024 Theja Ponon
